Subject: Re: [PATCH v4 8/8] t5556: add HTTP authentication tests

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Dec 2022 09:21:17 +0900

Victoria Dye <[email-masked]> writes:

> A general comment about this series - the way you have the patches organized
> means that the "feature" content you're trying to integrate (the first two
> patches) is contextually separated from these tests. For people that
> learn/understand code via examples in tests, this makes it really difficult
> to understand what's going on. To avoid that, I think you could rearrange
> the patches pretty easily:
> ...

Thanks for a thorough review of the entire series, with concrete
suggestions for improvements with encouragements sprinkled in.

Very much appreciated.